Board.PixelBoard
======

**PixelBoard** is a child class of **Board**

```{eval-rst}
.. mermaid::

   classDiagram
      Board <|-- PixelBoard
      Board <|-- TiledBoard
      class Board{
      }
      class PixelBoard{

      }
      class TiledBoard{
      }  
```

## PixelBoard

```{eval-rst}
.. autoclass:: miniworldmaker.boards.pixel_board.PixelBoard
   :members:
```


